Skip to main content
GET
/
v1
/
ap2
/
analytics
AP2 analytics
curl --request GET \
  --url https://api.getsly.ai/v1/v1/ap2/analytics \
  --header 'Authorization: Bearer <token>'
{
  "active_mandates": 123,
  "executions_total": 123,
  "volume": "<string>",
  "top_merchants": [
    {
      "merchant_id": "<string>",
      "count": 123,
      "volume": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Query Parameters

period
enum<string>
default:30d
Available options:
24h,
7d,
30d,
90d

Response

200 - application/json

Stats

active_mandates
number
required
executions_total
number
required
volume
string
required
top_merchants
object[]
required